---
Tournament:
  name: Adirondack Regional Tournament
  short name: Adirondack Regional
  location: Plattsburgh High School
  state: NY
  level: Regionals
  division: B
  year: 2025
  medals: 2
  trophies: 2
  bids: 2
  start date: 2025-01-25
  end date: 2025-01-25
  awards date: 2025-01-25
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Augustinian Academy
  city: Carthage
  state: NY
- number: 2
  school: Stafford Middle School
  city: Plattsburgh
  state: NY
Placings:
- team: 1
  event: Air Trajectory
  place: 2
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Codebusters
  place: 2
- team: 1
  event: Crime Busters
  place: 2
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Ecology
  place: 2
- team: 1
  event: Entomology
  place: 2
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Helicopter
  place: 1
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Metric Mastery
  place: 2
- team: 1
  event: Microbe Mission
  place: 2
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Optics
  place: 2
- team: 1
  event: Potions and Poisons
  place: 1
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Tower
  place: 2
- team: 1
  event: Wind Power
  place: 2
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Air Trajectory
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Ecology
  place: 1
- team: 2
  event: Entomology
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Helicopter
  place: 2
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Metric Mastery
  place: 1
- team: 2
  event: Microbe Mission
  place: 1
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Optics
  place: 1
- team: 2
  event: Potions and Poisons
  place: 2
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Scrambler
  place: 1
- team: 2
  event: Tower
  place: 1
- team: 2
  event: Wind Power
  place: 1
- team: 2
  event: Write It Do It
  place: 2
